/**
 * Theme Name:     Freedom Fitness Coaching
 * Author:         Clair Yates-Cook
 * Template:       twentytwenty
 * Text Domain:	   freedom-fitness-coaching
 * Description:    Website theme for Freedom Fitness Coaching
 */


.header-titles {padding: 30px 40px 20px 40px; background: #fff; text-align: center;}
.site-logo {margin: 0 auto!important; text-align: center;}
.site-logo img {max-height: 8rem!important;}
.header-left {float: left; width: 44%; text-align: left;}
.header-left p {padding: 0; margin-top: 20px;}
.header-left a {color: #000; font-size: 16px; text-decoration: none;}
.header-left a:hover {color: #4f9e4d;}
.header-right {float: right;  width: 40%; text-align: right;	}
.header-right p {padding: 0; margin-top: 20px;}
.header-right a {color: #fff; background: #000; padding: 10px; border-radius: 10px; text-decoration: none;}
.header-right a:hover {background: #4f9e4d;}

.page-template .entry-header, .page-template .featured-media-inner.section-inner {display: none!important;}
.post-inner {padding-top: 0!important; margin-top: 0!important;}


.header-navigation-wrapper {margin: 0 auto; width: 100%;}
#site-header {background: #000000;}
.header-titles-wrapper {margin: 0; max-width: 100%;}

ul.primary-menu {justify-content: center;}
ul.primary-menu a {color: #fff!important; text-transform: uppercase; font-weight: 600; font-size: 13px!important; padding: 0 4px;}
ul.primary-menu a:hover {color: #4f9e4d!important;}
.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a {text-decoration: none;}
.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a, .primary-menu a:hover, .primary-menu a:focus, .primary-menu .current_page_ancestor {text-decoration: none!important;}
.primary-menu li.current-menu-item > a {color: #4f9e4d!important;}
li.current_page_ancestor > a {color: #4f9e4d!important;}

ul.sub-menu {z-index: 1000; min-width: 300px; background: #fff!important;}
.panel-grid-cell {z-index: 1!important;}

/*Mobile menu*/
.modal-menu a {color: #878787!important;}
.modal-menu li.current-menu-item > .ancestor-wrapper > a, .modal-menu li.current_page_ancestor > .ancestor-wrapper > a {color: #4f9e4d!important;}
.menu-modal .menu-top {margin-top: 120px;}
button.close-nav-toggle {padding: 2rem; }
button.toggle, button.toggle:hover {background: #ffffff!important;}

h1, h2, h3, h4, h5, h6 {color: #fff; margin-top: 0!important; margin-bottom: 0!important; padding-bottom: 20px; font-weight: normal;}
h1 {font-size: 2.2em}
h2 {font-size: 1.8em} 
h3 {font-size: 1.6em}
h4 {font-size: 1.4em}
h5 {font-size: 1.2em}	
h6 {font-size: 1em}
.entry-content a, .is-style-outline .wp-block-button__link:not(.has-text-color) {color: #4f9e4d;}
#site-content p, #site-content li {font-size: 16px; color: #fff;}
#site-content li {margin: 0;}


/* Testimonials Home */
.wpmtst-testimonial-inner {background: rgba(255, 255, 255, 0.6);}
.testimonial-content p, .testimonial-name {color: #000!important;}














/* Footer */

.footer-inner.section-inner {max-width: 100%!important; width: 100%;}

.footer-inner.section-inner .widget:first-child {margin-top: 2em;}
.footer-inner.section-inner .widget {float: left; width: 22%; margin-top: 2em; margin-left: 3%;}



#site-footer {background: #ffffff; padding: 40px; border-top: none;}
.footer-inner p, .footer-inner h6, .footer-inner a, .footer-inner ul, .footer-inner li {color: #000; font-family: "Montserrat";}
.footer-inner p {font-size: 0.7em!important;}

.footer-credits {margin-top: 40px; margin-left: -100px;}
.footer-copyright {font-size: 0.7em; font-weight: 400;}
a.cerebral {float: left; font-size: 0.7em!important; padding: 20px 0 0 20px; color: #999999;}
#site-footer.textwidget li {font-size: 0.7em!important;}
#site-footer li {margin: 0!important; font-size: 0.7em!important; list-style: none;}
#site-footer li a {font-weight: normal;	color: #fff!important;}
#site-footer ul {margin: 0!important; list-style: inside;}
#site-footer .section-inner {margin-top: 60px;}



@media only screen and (max-width: 768px) {
.footer-inner.section-inner .widget {width: 100%;}
.footer-credits {margin-top: 40px; margin-left: -50px;}
}